Message: previous - next
Month: January 2011

Patching qt3 fails

From: Ilya Chernykh <neptunia@...>
Date: Wed, 26 Jan 2011 10:44:14 +0300
Patching Qt3 at newer OpenSUSE releases fails. I receive the following 

Patch #140 (qt3_3.3.8c.diff):
+ /bin/cat /usr/src/packages/SOURCES/qt3_3.3.8c.diff
+ /usr/bin/patch -s -p2 --fuzz=0
File include/qobject.h is not a regular file -- can't patch

So, Robert, I suggest you to patch it in your repo and then submit it to